﻿{
  "ConnectionStrings": {
    // "Default": "Server=10.0.75.1; Database=HinnovaDb; User=sa; Password=123qwe;"
    "Default": "Server=192.168.1.189,9036; Database=dbquanlynhansudev; Persist Security Info=True;User ID=dbquanlynhansudev;Password=dbquanlynhansudev@123qwe;MultipleActiveResultSets=true;Connection Timeout=300"
  },
  "App": {
    "ServerRootAddress": "http://localhost:9901/",
    "ClientRootAddress": "http://localhost:4200/",
    "CorsOrigins": "http://localhost:9902"
  }
}
